Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.recipe.services
Class SendNotificationParam

    java.lang.Object
      be.recipe.services.PartyIdentification
          be.recipe.services.SendNotificationParam

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class SendNotificationParam

extends PartyIdentification
implements Serializable

Java class for sendNotificationParam complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="sendNotificationParam">
       <complexContent>
         <extension base="{http://services.recipe.be}partyIdentification">
           <sequence>
             <element name="content" type="{http://www.w3.org/2001/XMLSchema}base64Binary" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SendNotificationParam()`

Method Summary
`byte[]` | `getContent()` Gets the value of the content property.
`void` | `setContent(byte[] value)` Sets the value of the content property.

Methods inherited from class be.recipe.services.PartyIdentification
`getExecutorId, getPatientId, getPrescriberId, setExecutorId, setPatientId, setPrescriberId`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendNotificationParam

    public SendNotificationParam()

Method Detail

### getContent

    public byte[] getContent()

  Gets the value of the content property.

  Returns:
    possible object is byte[]

### setContent

    public void setContent(byte[] value)

  Sets the value of the content property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.